.wp-block-acf-card-link {
    width: 100%;
}

.card_link_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 19, 19, 0.60); 
}

.icon-arrow-right {
    width: 60px;
    min-width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background : linear-gradient(0deg, rgba(255, 255, 255, 0.40) 0%,  rgba(255, 255, 255, 0.40) 100%),  #40ABE1;
    border: solid 1px #40ABE1;
    border-radius: 100%;
}

.card-link-back {
    transform: translateY(100%);
    opacity: 0;
    transition: all 0.5s ease;
}

.card-link:hover .card-link-back {
    transform: translateY(0);
    opacity: 1;
}

.title-card-link {
    transform: translateY(0);
    transition: transform 0.5s ease;
}

.card-link:hover .title-card-link {
    transform: translateY(-100%);
}